input.form-control {
    height: auto;
}
.form-group {
    margin-bottom: 1rem;
}
.form-text.error {
    color: #a94442;
}
.formio-error-wrapper {
    color: rgb(36, 36, 36);
}
.has-error .form-check-label{ 
    color: rgb(36, 36, 36);
}

.well.no-icon::after {
    content: "" !important;
}

.input-group-append {
    display: table-cell;
    position: relative;
    bottom: 0.75rem;
    left: 5px;
}
.input-group-text:hover {
    cursor: pointer;
}

legend[ref="header"] {
    font-weight: 700;
}
.formio-component-file .fileSelector a {
    text-decoration: none;
}

.formio-component-submit .submit-fail::after {
    display: none;
}

@media all and (max-width: 992px){
    .flatpickr-calendar {
        left: 1rem !important;
    }
}

/* Add clarity to uploaded file list so user knows files have been successfully added to the form */

/* colours each uploaded file */
.formio-component-file .list-group-item:not(.list-group-header) {
    background: #F2FAF4;
}
/* adds tick icon to denote uploaded file */
.formio-component-file .list-group-item:not(.list-group-header) [ref="fileLink"]:after {
    color: #339D37;
    content: "\f00c";
    display: inline-block;
    font-family: "Font Awesome 6 Pro";
    margin-left: 1rem;
}